WeBid Bug Tracking

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000226WeBidAuctionspublic2011-02-12 23:522016-03-23 13:07
ReporterSouthern Holsters 
Assigned Torenlok 
PriorityhighSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version1.0.1 
Target VersionFixed in Version1.2.0 
Summary0000226: Buyer request to be a Seller
DescriptionThe link on user_menu.tpl does not show up when the user is only a "Buyer."



Code in question:



<!-- ELSE -->

    <div class="padding">

    <form name="request" action="" method="post">

        

{L_25_0140}



        

<input type="submit" name="requesttoadmin" value="{L_25_0141}" class="button">



    </form>

    </div>

<!-- ENDIF -->


 

It was suggested by paditur that the nesting is wrong. I tried to fix it but it's beyond my skill level.
TagsNo tags attached.
import_id228
Thread
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2015-04-01 13:17 renlok New Issue
2015-04-01 13:17 renlok import_id => 228
2015-04-01 13:17 renlok Date Submitted 2015-04-01 13:17 => 2011-02-12 23:52
2015-04-01 13:17 renlok Last Update 2015-04-01 13:17 => 2011-02-12 23:52
2016-03-23 13:07 renlok Status new => resolved
2016-03-23 13:07 renlok Fixed in Version => 1.2.0
2016-03-23 13:07 renlok Resolution open => fixed
2016-03-23 13:07 renlok Assigned To => renlok


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker